# Agreement Helpdesk Mgmt

Odoo Agreement App does not provide an easy way to access helpdesk tickets related to an agreement. Some organizations need to have a quick access to helpdesk tickets to track the performance of an agreement.

This module allows you to link a helpdesk ticket to an agreement and adds a smart button on the agreement to look at the list of related helpdesk tickets.

Table of contents

- Usage
- Bug Tracker
- Credits
  - Authors
  - Contributors
  - Other credits
  - Maintainers

# Usage

- Go to Helpdesk > Tickets
- Select or create a helpdesk ticket and set the agreement
- Go to Agreement > Agreements
- Open the previous agreement
- Click on the smart button “Tickets” to see the list of related helpdesk tickets

# Bug Tracker

Bugs are tracked on GitHub Issues. In case of trouble, please check there if your issue has already been reported. If you spotted it first, help us smashing it by providing a detailed and welcomed feedback.

Do not contact contributors directly about support or help with technical issues.

# Credits

## Authors

- Open Source Integrators
- Escodoo

## Contributors

- Bhavesh Odedra <bodedra@opensourceintegrators.com>
- Sandip Mangukiya <smangukiya@opensourceintegrators.com>
- Serpent Consulting Services Pvt. Ltd. <support@serpentcs.com>
- Marcel Savegnago - Escodoo <marcel.savegnago@escodoo.com.br>

## Other credits

The development of this module has been financially supported by:

- Open Source Integrators

## Maintainers

This module is maintained by the OCA.

OCA, or the Odoo Community Association, is a nonprofit organization whose mission is to support the collaborative development of Odoo features and promote its widespread use.

Current maintainer:

This module is part of the OCA/contract project on GitHub.

You are welcome to contribute. To learn how please visit https://odoo-community.org/page/Contribute.